Subject: Problems with anonymous login

From: "Manley, Jim W" <[email-masked]>
Date: Wed, 11 Jun 1997 09:46:15 -0500

I recently installed the latest version of wu-ftpd on a Solaris 2.5.1
box.  
I followed all the instructions in the README files and the O'Reilly
book.  
When I attempt to login to the server, it throws me out with an error
about 
the server shutting down.

I've looked at everything I can find but nothing looks wrong.

Any ideas?

Jim Manley
LMTAS

---

From: "Paul S. Bentivegna" <[email-masked]>
Date: Wed, 11 Jun 1997 11:02:40 -0400 (EDT)

Take a look at the /etc/inetd.conf file. I have:
ftp  stream  tcp     nowait  root    /usr/sbin/in.ftpd  in.ftpd -liou022

HTH

Paul

/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\
- Paul S. Bentivegna -- Road Runner Network Engineer          |
\ Time Warner Communications -- Columbus, OH                  /
| Web:      http://www.twcol.com   or http://columbus.rr.com  -
/ E-Mail:   [email-masked]                                    \
- FTP:      ftp.twcol.com/incoming                            |
\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/-\|/